<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Saisie d'un billet</title>
</head>
<body>
    <h1>Saisie d'un billet</h1>
    <form method="post" action="billets.jsp">
        <p>
            Titre :
            <input type="text" name="titre">
        </p>
        <p>
            Contenu :
            <textarea name="contenu"></textarea>
        </p>
        <label for="statutZ">Choisir le statut du billet :</label>
		<select name="statut" id="statutZ">
			<option value="0">Veuillez choisissez une option.</option>
			<option value="1">Public</option>
			<option value="2">Private</option>
		</select>
        <p>
            <input type="submit" value="Envoyer">
        </p>
    </form>
    <p><a href="Deco">Déconnexion</a></p>
</body>
</html>